/***文档注释***********************************************
 * 作者               :                   易鑫
 * 创建日期      :                   2017.11.21
 * 描述               :     分条主实绩 分条计划SUM 用于MesCrSlittingMServiceImpl的doSave方法
 * 注意事项      :                   无
 * 遗留BUG :                   无
 * 修改日期      :                   
 * 修改人员      :                   
 * 修改内容      :                   
***********************************************************/

package market.Mes.Lengthwise.Performance.vo;

import market.Mes.Lengthwise.Plan.vo.PlnLengthwisePlanSum;

public class MesCrSlittingSum {
	//分条主实绩
	private MesCrSlittingM main;
	public MesCrSlittingM getMain() {
		return main;
	}
	public void setMain(MesCrSlittingM main) {
		this.main = main;
	}
	
	//分条子实绩
	private MesCrSlittingD child;
	public MesCrSlittingD getChild() {
		return child;
	}
	public void setChild(MesCrSlittingD child) {
		this.child = child;
	}

	//分条计划Sum
	private PlnLengthwisePlanSum sum;
	public PlnLengthwisePlanSum getSum() {
		return sum;
	}
	public void setSum(PlnLengthwisePlanSum sum) {
		this.sum = sum;
	}
	
	
}
